» Ubuntu » Пакети

Error

two or more packages specified (pinot natty)